Funktionstüchtige Citizens und Denizen Versionen

Dieses Thema im Forum "Server Plugins" wurde erstellt von AdmiralA, 4. August 2014.

  1. AdmiralA
    Offline

    AdmiralA

    Registriert seit:
    6. Juli 2014
    Beiträge:
    1
    Hallo,
    ich habe eine Frage an alle, die Citizens und Denizen benutzen und es genauso geil finden wie ich.
    Und zwar habe ich sehr oft das Problem, dass zwar Citizens und Denizen auf meinem Server laufen, also auf der selben Game-Version sind, und trotzdem eins der beiden nicht funktioniert.
    Darum wollte ich fragen, ob mir jemand die Links, oder die Verionskennungen von den besten/stabilsten miteinander funktionierenden Versionen von Citizens und Denizen hier reinschreiben kann (Gameversion: Rund um die 1.7)

    Also z.B.:
    Citizens2 (1.7.2) : [Link/Versionskennung]
    Denizen (1.7.2): [Link/Versionskennung]

    Citizens2 (1.7.9) : [Link/Versionskennung]
    Denizen (1.7.9): [Link/Versionskennung]

    welche Gameversionen Ihr für die stabilsten oder besten haltet. Nur sollten sowohl Denizen als auch Citizens möglichst fehlerfrei zusammen laufen.

    Schoneinmal im Vorraus: Vielen Dank!
     
    #1
    1 Person gefällt das.
  2. CakeFishHD
    Offline

    CakeFishHD

    Registriert seit:
    13. September 2013
    Beiträge:
    24
    Es könnte durchaus sein das die Plugin sicht nicht richtig vertragen wenn sie beide auf dem gleichen Server installiert sind.

    Vielleicht findest du für eins der Plugins eine alternative und versuchst es so
     
    #2